.topbg {
	background-attachment: fixed;
	background-image: url(assets/top.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.leftbg {
	background-attachment: fixed;
	background-image: url(assets/left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.homebg {
	background-attachment: fixed;
	background-image: url(assets/main.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
}
.menubg {
	background-attachment: fixed;
	background-image: url(assets/menu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.menutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B5B5EB;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;


}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #484873;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #057D03;
	text-decoration: underline;
}
.plaintxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
}
.plaintxt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	background-color: #FF0;
}

.infolink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;


}
a:visited {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #F50C10;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: overline;

}

.text {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
.titelIM {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #603;
}
.textIM {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #240024;
}
